﻿
#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
#slider-code .overview{list-style:none;position:absolute;left:0;top:0;margin:0;padding:0;}
#slider-code .overview li{float:left;height:205px;width:155px;background:#353535;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #434343;margin:0 3px 0 0;padding:5px;}
#slider-code .buttons img,#slider-code .next img,#slider-code .overview li img{border:0;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.elementor-widget-jet-slider .jet-slider .slider-pro .jet-slider__item{background-color:#54595f}
.jet-slider__item{overflow:hidden}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}


.service-section-list .list-chevron-right {
    vertical-align: middle;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


footer .footer-item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
}


footer .footer-item.footer-social {
  text-align: left;
  padding: 0 0 0 60px;
  order: 2;
}


footer .footer-item.footer-links ul {
  padding: 0;
  margin: 0;
  float: none;
}


footer .footer-item.footer-links ul li {
  float: none;
  line-height: 1;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
